<?xml version="1.0" encoding="UTF-8"?>
<ReadingConfig>
	<feature name="READING_ALGORITHM">
		<mode name="PARAMETERS">
			<param name="AmbientLuxThreshold">400</param>

			<param name="XccLut">0,0.290,0.582,0.113,0,0.299,0.587,0.114,0,0.273,0.550,0.100</param>
		</mode>
	</feature>
</ReadingConfig>
